libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

CameraFile Struct Reference

File structure. More...

`#include <gphoto2-file.h>`

## Detailed Description

File structure.

The internals of the CameraFile struct are private, please use the accessor functions.

The documentation for this struct was generated from the following file:

- gphoto2/gphoto2-file.h